Support » Plugin: WordPress Ultra Simple Paypal Shopping Cart » New Version breaks site

  • Resolved glennherman

    (@glennherman)


    I am using an older version of PHP. When I update the plugin it gives me an error that a fatal error has been triggered in line 272 of wp_ultra_simple_shopping_cart.php

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.